<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a061778a1db06ba5cd68c2352525b8ca">
  <dict>
    <!--2023-06-05 14:34:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-05 14:34:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-06-05 14:34:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:48:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-12 15:07:50.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2023-08-23 16:05:53.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-08-23 16:05:53.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-01-31 11:48:35.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
